#border_top, #border_bottom, #box_redline { font-size:1px; }
#home_link { margin-left:20px; }
#main_navigation { padding:0; }
#breadcrumbs, #main_content { width:750px; }
.product_overview { width:325px; padding-right:6px; margin-right:19px; }
.product_overview h1 { width:325px;margin:0 0 6px; }
.product_overview_link { padding:0; margin: 12px 0; }
img, div { behavior: url("css/iepngfix.php") }
#box_content_wrap { url(../images/startseite/willkommen/karte_deutschland_start.png) no-repeat 200 200;
}
#main_content { margin-right:0; width:800px;  }
.layout_width_38_right_p10 { width:271px; }
.layout_width_62_left_p10 { width:464px; }
#linkbox_wrap { margin:44px 0 0 0; padding-right:25px; }